Subject: EZ-Crunch
From: Bryant Reif <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 16:06:30 -0700

I keep forgetting to ask this question... Once while staying up real late
(as animators often do) I saw an informercial for "EZ-Crunch".  You know,
one of those abdominal exercisers.  Anyway, they had a 3D representation of
a mannequin using the equipment.  It looked very LWish (morphs, RT
reflections, etc...)  Does anyone here know if it was LW and who did it.
Does anyone here know what the hell I'm talking about?  Just curious, that's
all.

Bryant Reif
mailto:[email-masked]
http://www.aiesec.org/~bryant